/* assets/css/themes/green-theme.css */

/* ===================================================== */
/* GREEN THEME */
/* ===================================================== */

body[data-theme="green"] {

    min-height: 100vh;

    background:
        linear-gradient(
            135deg,
            #00652F 0%,
            #00853F 45%,
            #21B15A 100%
        );

    overflow-x: hidden;

    position: relative;

}


body[data-theme="dark"] {

    background:
        linear-gradient(
            135deg,
            #111827,
            #1F2937,
            #374151
        );

}

body[data-theme="dark"] .logo-container,
body[data-theme="dark"] .institutional-info,
body[data-theme="dark"] .team-card,
body[data-theme="dark"] .main-navbar,
body[data-theme="dark"] .accessibility-content {

    background:
        rgba(0,0,0,0.28);

    border:
        1px solid rgba(255,255,255,0.08);

}

body[data-theme="dark"] .accessibility-content {

    background:
        rgba(12, 12, 16, 0.96);

}

body[data-theme="dark"] .accessibility-trigger {

    background:
        rgba(12, 12, 16, 0.98);

}